[DM-{FA2K}_King_of_the_Ring-UT-III UTUIDataProvider_MapInfo]
MapName=DM-{FA2K}_King_of_the_Ring-UT-III
FriendlyName={FA2K}_King_of_the_Ring-UT-III
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
